Jump to content

Version Combinations that Work


blackcoffee
 Share

Go to solution Solved by blackcoffee,

Recommended Posts

blackcoffee

Using the latest librelec or corelec stable/nightly builds with emby server 4.1.1 can anybody get embycon or kodi for emby, from ANY repo, to actually find libraries? On connection, get many random errors no matter what I try ever since the upgrade to Leia. What's the version combination (os/hardware/server/client/kodi companion/dependencies) thats working for you?

Link to comment
Share on other sites

Angelblue05

Can you provide a log of you just starting Kodi, don't select manage libraries, add libraries. Just wait a few minutes. Then provide that log. Thank you.

Link to comment
Share on other sites

Angelblue05

That is unexpected. The information provided by your server does not contain the server address...

 

In your Emby dashboard, does it display a local and remote address?

Link to comment
Share on other sites

  • Solution
blackcoffee

Your suggestion did the trick!  Its in a docker container, in host mode, on openmediavault. I had it binding to 127.0.0.1; changed it to the local IP.

  • Like 1
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...